.jetpack_subscription_widget #subscribe-email input{padding:.6180469716em !important;width:100% !important}.widget_google_translate_widget img{display:inline}.widget_google_translate_widget a{text-decoration:none !important}

/*
     FILE ARCHIVED ON 07:57:00 May 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:14:58 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 7.021
  exclusion.robots: 0.13
  exclusion.robots.policy: 0.076
  esindex: 0.017
  cdx.remote: 49.147
  LoadShardBlock: 117.61 (3)
  PetaboxLoader3.datanode: 109.664 (4)
  PetaboxLoader3.resolve: 246.716 (2)
  load_resource: 325.221
*/